Subject: Re: Off Topic: SVHS Video Question..
From: "Bob Ingold" <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 26 Jul 1995 12:55:33 -0700

> Can anybody tell me what is going on here? I fond it hard to believe that
> I am getting SVHS quality on a VHS tape, but truthfully all leads point to
> this. Even playing back the footage through a V-Lab set-up shows it as
> clear!

There is a product out there that will notch out a hole in a VHS tape and turn
it into...ta da...a SVHS tape.  The real difference is the quality of tape.
 Because VHS tape when recorded with SVHS signal holds more information, drop
outs will be more severe and more common.  This is fine for short term viewing
but not reccommended to last.

I don't know the name of the product, sorry.

--
"Bob Ingold" <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]